<?php
namespace Incoviba\Common\Controller;

use Psr\Http\Message\ServerRequestInterface as Request;
use Psr\Http\Message\ResponseInterface as Response;
use Incoviba\Common\Define\Controller\Json;

class Base {
  use Json;

  public function __invoke(Request $request, Response $response): Response {
    return $this->withJson($response, []);
  }
}
